@rem
@rem 以下の部分を見直してください。
@rem pathの部分の java\bin の位置
@rem PATH_TO_FXの部分の java − lib の位置
@rem
@rem
@rem Please review the following:
@rem The location of java\bin in the path section
@rem The location of java-lib in the PATH_TO_FX section
@rem
set path=.\;jinput-2.0.9-natives-all;C:\Java\jdk-25.0.1\bin;%path%
set classpath=.;%classpath%;.\jinput-2.0.9.jar
set PATH_TO_FX="C:\Java\javafx-sdk-25.0.1\lib"
